body {
    background-image: url('../assets/images/slideshow-1594641730.jpeg');
}

.emp-profile {
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #252833;
}

.profile-img {
    text-align: center;
}

.profile-img img {
    width: 70%;
    height: 100%;
}

.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}

.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}

.profile-head h5 {
    color: white;
}

.profile-head h6 {
    color: #0062cc;
}

.profile-edit-btn {
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}

.proile-rating {
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}

.proile-rating span {
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}

.profile-head .nav-tabs {
    margin-bottom: 5%;
}

.profile-head .nav-tabs .nav-link {
    font-weight: 600;
    border: none;
}

.profile-head .nav-tabs .nav-link.active {
    border: none;
    border-bottom: 2px solid #0062cc;
}

.profile-work {
    padding: 14%;
    margin-top: -15%;
}

.profile-work p {
    font-size: 12px;
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}

.profile-work a {
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}

.profile-work ul {
    list-style: none;
}

.profile-tab label {
    font-weight: 600;
}

.profile-tab p {
    font-weight: 600;
    color: #0062cc;
}

.img_m {
    width: 100%;
}

.masonry {
    column-count: 4;
    column-gap: 16px;
}

.masonry .mItem {
    display: inline-block;
    margin-bottom: 16px;
    width: 100%;
}

@media (max-width: 1199px) {
    .masonry {
        column-count: 3;
    }
}

@media (max-width: 991px) {
    .masonry {
        column-count: 2;
    }
}

@media (max-width: 767px) {
    .masonry {
        column-count: 1;
    }
}

.buttons {
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 2px solid #2f2c79;
    border-radius: 0.6em;
    color: #2f2c79;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    line-height: 1;
    padding: 4% 7%;
    text-decoration: none;
    text-align: center;
}

.buttons:hover,
.buttons:focus {
    color: #fff;
    outline: 0;
}

.third {
    border-color: #2f2c79;
    color: #fff;
    box-shadow: 0 0 40px 40px #2f2c79 inset, 0 0 0 0 #2f2c79;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.third:hover {
    box-shadow: 0 0 10px 0 #2f2c79 inset, 0 0 10px 4px #2f2c79;
}